<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro de ï¿½lvora </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Proto-histï¿½ria  / Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Arcos de Valdevez ,  ï¿½lvora ,  ï¿½lvora <span>,  160103 </span><br></br><span><strong>Latitude: </strong> 552,2m </span><span>, <strong>Longitude: </strong>173,7m </span><span>, <strong>Altitude: </strong> 269m</span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br>O povoado localiza-se num monte sobranceiro ï¿½ ribeira de Frades, afluente da
      margem direita da bacia do rio Vez.<br></br><br></br><span><strong>DESARQ: </strong>Trata-se de um povoado proto-histï¿½rico com vï¿½rias linhas de muralhas.
         A partir dos materiais cerï¿½micos encontrados no povoado ï¿½ possï¿½vel afirmar
         que foi ocupado durante a Idade do Ferro tendo sido romanizado. ï¿½ igualmente
         provï¿½vel uma ocupaï¿½ï¿½o anterior ï¿½ Idade do Ferro, referenciada pela
         descoberta de um molde de foice, de granito, encontrado no enchimento da
         muralha e datï¿½vel entre os sï¿½cs. IX e VIII a.C. </span><br></br><br></br><br></br><span><strong>DEPOSI: </strong>Museu D. Diogo de Sousa; Museu Nacional de Arqueologia e Etnologia.</span><br></br><br></br><span><strong>BIBLIO: </strong>BETTENCOURT, A.M.S. (1988). O molde de foice do Castro de ï¿½lvora - Arcos de
         Valdevez, Cadernos de Arqueologia, Sï¿½rie II, 5, Braga, pp. 155-161.</span><br></br><span><strong>BIBLIO: </strong> GOMES, C.A. (1979). O Castro de ï¿½lvora (Subsï¿½dios para o seu
         estudo), Cadernos Vianenses, 3, Viana do Castelo, pp. 161-175. </span><br></br><span><strong>BIBLIO: </strong> GOMES, C.A. (1980). O Castro de ï¿½lvora - II (Subsï¿½dios para o seu
         estudo), Terra de Val de Vez, 1, Arcos de Valdevez, pp. 84-162. </span><br></br><span><strong>BIBLIO: </strong> GOMES, C.A. (1981) O Castro de ï¿½lvora - III (Subsï¿½dios para o seu
         estudo), Terra de Val de Vez, 2, Arcos de Valdevez, pp. 47-51. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>